section.home-services .homepageServicesSwiper{
	gap: 35px;
}
a.glightbox{
	font-family: Onest;
	font-weight: 500;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0%;
	text-decoration: underline !important;
	text-decoration-style: solid !important;
}
#glightbox-body .gcontainer button.gclose{
    top: 12%;
}
.ceo-bio-points {
    list-style-type: disc !important;
    list-style-position: outside !important;
    margin-left: 20px !important;
    padding-left: 20px !important;
}
.ceo-bio-points li {
    display: list-item !important;
}
img.hfe-site-logo-img{
	height: 70px !important;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .tag .elementor-heading-title{
	text-align: center;
}
/*
Source - https://stackoverflow.com/a
Posted by Daemeron, modified by community. See post 'Timeline' for change history
Retrieved 2025-11-28, License - CC BY-SA 3.0
*/

/* This used to work for the parent element of button divs */
/* But it does not work with newer browsers, the below doesn't hide the play button parent div */

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::-webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works! */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

body.elementor-page {
    padding-top: 90px !important;
}

header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li ul.sub-menu{
	margin-top: 20px;
}

/* Scrollable submenu */
.hfe-creative-menu .sub-menu {
    max-height: 300px;        /* Adjust height as per your need */
    overflow-y: auto;         /* Enable vertical scroll */
    overflow-x: hidden;
}

.hfe-creative-menu .sub-menu::-webkit-scrollbar {
    display: block;
}

/* Optional: style the scrollbar (Chrome/Edge) */
.hfe-creative-menu .sub-menu::-webkit-scrollbar {
    width: 6px;
}
.hfe-creative-menu .sub-menu::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.hfe-creative-menu .sub-menu::-webkit-scrollbar-thumb {
    background: #999;
    border-radius: 3px;
}
.hfe-creative-menu .sub-menu::-webkit-scrollbar-thumb:hover {
    background: #777;
}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item{
	height: 75px;
}
.world-service-overview{
	list-style: disc;
	margin-left: 25px;
}

@media (max-width: 768px) {
	.world-service-overview{
		text-align: left !important; 
		padding-left: 44px !important;
		margin-left: 0 !important;
		list-style-position: outside !important;
	}
}